{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Run Deezer Downloader",
            "type": "python",
            "request": "launch",
            "program": "${workspaceFolder}/.venv/Scripts/deezer-downloader", 
            "args": ["--config", ".\\deezer_downloader\\settings.ini"],
            "console": "integratedTerminal"
        }
    ]
}